Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 15:09:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange mehwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehwish Bot:  Hi Mehwish ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00973-36679682            06:45 PM, 06th Jun                   Hamza                   Hi Mehwish,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:45 PM, 06th Jun                     mehwish                    Good evening to u too actually  yesterday i received my order, but now i want to exchange one item, want to exchange the size           06:46 PM, 06th Jun                     mehwish                    Are u there?           06:50 PM, 06th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:54 PM, 06th Jun                     mehwish                             06:55 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:59 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:03 PM, 06th Jun                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           07:03 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            07:05 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679106